Bug 1251306 - nodejs-sqlite3-3.0.10 is available
nodejs-sqlite3-3.0.10 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-sqlite3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom Hughes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 20:16 EDT by Upstream Release Monitoring
Modified: 2015-08-14 22:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: nodejs-xml2js-0.4.10-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-14 22:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-06 20:16:42 EDT
Latest upstream release: 3.0.10
Current version/release in rawhide: 3.0.9-1.fc23
URL: http://npmjs.org/package/sqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-06 20:16:59 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9DZMf7/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9DZMf7/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-09 08:08:48 EDT
tomh's nodejs-sqlite3-3.0.10-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=676292
Comment 3 Fedora Update System 2015-08-09 10:28:22 EDT
nodejs-xml2js-0.4.10-1.fc23,nodejs-srs-0.4.9-1.fc23,nodejs-sqlite3-3.0.10-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/nodejs-xml2js-0.4.10-1.fc23,nodejs-srs-0.4.9-1.fc23,nodejs-sqlite3-3.0.10-1.fc23
Comment 4 Fedora Update System 2015-08-10 05:55:05 EDT
Package nodejs-xml2js-0.4.10-1.fc23, nodejs-srs-0.4.9-1.fc23, nodejs-sqlite3-3.0.10-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-xml2js-0.4.10-1.fc23 nodejs-srs-0.4.9-1.fc23 nodejs-sqlite3-3.0.10-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13071/nodejs-xml2js-0.4.10-1.fc23,nodejs-srs-0.4.9-1.fc23,nodejs-sqlite3-3.0.10-1.fc23
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-14 22:25:20 EDT
nodejs-xml2js-0.4.10-1.fc23, nodejs-srs-0.4.9-1.fc23, nodejs-sqlite3-3.0.10-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.